
// Header/Logo
mj-section(padding="0")
  mj-column
    // 要換圖
    mj-image(padding="40px 0 30px" width="178" src=`https://rsv.skm.com.tw/static/images/email/logo.png`)
    mj-divider(mj-class="divider")
// warning
mj-section(padding="0")
  mj-column
    mj-text(padding-top="12px" padding-bottom="12px" align="center" color="#de0716") !{text.warning}
// scam warning
mj-section(padding="0" padding-bottom="12px" padding-top="12px")
  mj-column
    mj-text(align="center" color="#de0716") !{text.scamWarningTitle}
    mj-text(align="center") !{text.scamWarning}
// Hello Message
mj-section(padding="0")
  mj-column
    mj-text(padding-top="30px" mj-class="small" align="center") !{text.greeting}
    // Title
    mj-text(padding-top="20px" font-weight="500" line-height="42px" align="center" font-size="30px") !{text.title}
    // Main Content
    mj-text(padding-top="20px" padding-bottom="40px") !{text.content}
    mj-divider(mj-class="divider" padding-bottom="20px")
